local fn = _gn(0x6D03BFBD643B2A02)
--- NETWORK_GET_GLOBAL_MULTIPLAYER_CLOCK
-- @param hours :
-- @param minutes :
-- @param seconds :
function Global.NetworkGetGlobalMultiplayerClock()
	return _in2(fn, _i, _i, _i)
end
